Subject: bug#76235: [PATCH] Improve prompt for 'project-switch-project'

From: Dmitry Gutov <[email-masked]>
Date: Tue, 18 Feb 2025 04:49:00 +0200

On 17/02/2025 10:47, Ship Mints wrote:
> Perhaps "invoke" instead of "execute" which sounds more natural for 
> commands, functions, keys sequences?

Logically it makes sense, but could this term be too specialized?

Having tried it in a prompt, it doesn't seem obvious enough. But then 
again, maybe it's just a matter of getting used. I don't have a strong 
opinion.